uuid: 3cb4049e-6f3f-415e-acf3-a44aae1a8dbb
langcode: en
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: ouwsNHI1V3bwV1G1vl0EcbWy8AB9V62vgLOSjTpoCSI
id: seven_primary_local_tasks
theme: seven
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  label_display: '0'
  provider: core
  primary: true
  secondary: false
visibility: {  }
